<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Jasmine Spec Runner</title>
  <link rel="stylesheet" href="jasmine.css">
</head>

<body>
  <script src="../../build/js/jasmineloader.js"></script>
</body>

</html>